<?xml version="1.0" encoding="UTF-8" standalone="no"?><ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#" Id="signature"><ds:SignedInfo Id="signedInfos"><ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/><ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><ds:Reference URI="file:/M:/Signature%20des%20march%C3%A9s/SDFC/2.%20S25B00798000_DCE_FDC/1.%20S25B00798000_Lettre%20envoi%20CCP.doc"><ds:Transforms><ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/></ds:Transforms><ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><ds:DigestValue>LKrC5SlHGkflAWjAj1BhC32seKc=</ds:DigestValue></ds:Reference><ds:Reference Type="http://uri.etsi.org/01903#SignedProperties" URI="#xmldsig-0225ea6f-f337-47f0-8679-e667eea9b404-signedProps"><ds:Transforms><ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/></ds:Transforms><ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><ds:DigestValue>d9afyEWMgg71Pusd/w8v+VVWTHA=</ds:DigestValue></ds:Reference></ds:SignedInfo><ds:SignatureValue>HX6DnPROvPvY2qzb3Iaxett4ceGfRnoSInOVE1H5vx3BCXYkKTxxlJpyCgwlsCgEY4qL4ywhxexZ
9iU1xQaWp27AKvhqFKszsroQAhX1HTOUJUsbUV9v1TLboWO8foGUiEAzYJZ0J0YGPkeCb3rByaPV
psPbVJS3BHwapaL3tP8G+bz/ojTWbyVv2zBkvYesIE3zo2NavOqspt7rfV/Yt9oKJ8o6bZQla37b
r20SB0q2H1lYPUcmANcqCYlr6DwEBCHp320ZWs3Y7wq2STQRCGcfb8LD3PxzNMEUQODkMkm7i9qQ
tFFAgKDqUhbSbnOa7Ua4/7mvGeMJuWUeOWB+6A==</ds:SignatureValue><ds:KeyInfo><ds:X509Data><ds:X509SubjectName>OID.2.5.4.5=0100, OID.2.5.4.12=Sous Directeur Finances Contrats, CN=Marc HERROU, OID.2.5.4.42=Marc, OID.2.5.4.4=HERROU, L=BREST, OID.2.5.4.97=NTRFR-15000105500014, OU=Sous direction finances contrats, OU=0002 15000105500014, OU=DIR SERVICE DE SOUTIEN DE FLOTTE BREST, O=DIRECTION DU SERVICE DE SOUTIEN DE LA FLOTTE DE BREST, C=FR</ds:X509SubjectName><ds:X509Certificate>MIIJbjCCB1agAwIBAgIUPg8RO0wqCqiblmU1NiUt29bqw8UwDQYJKoZIhvcNAQELBQAwgY8xCzAJ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</ds:X509Certificate></ds:X509Data></ds:KeyInfo><ds:Object Id="object"><xades:QualifyingProperties xmlns:xades="http://uri.etsi.org/01903/v1.3.2#" Target="#signature"><xades:SignedProperties Id="xmldsig-0225ea6f-f337-47f0-8679-e667eea9b404-signedProps"><xades:SignedSignatureProperties><xades:SigningTime>2025-12-09T15:33:19+01:00</xades:SigningTime><xades:SigningCertificate><xades:Cert><xades:CertDigest><ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><ds:DigestValue>QGFvUVJXzxsECycnog/Cn7UUsQE=</ds:DigestValue></xades:CertDigest><xades:IssuerSerial><ds:X509IssuerName>CN=ChamberSign France CA3 NG Qualified eID, OID.2.5.4.97=NTRFR-433702479, OU=0002 433702479, O=ChamberSign France, C=FR</ds:X509IssuerName><ds:X509SerialNumber>354293440055816118439431694493002934233854559173</ds:X509SerialNumber></xades:IssuerSerial></xades:Cert></xades:SigningCertificate></xades:SignedSignatureProperties></xades:SignedProperties></xades:QualifyingProperties></ds:Object></ds:Signature>